SPLIT_MATE_PAIRS(1)

NAME
split_mate_pairs - split fasta file in two

DESCRIPTION
Split fasta file in two

Read fasta file from stdin and write sequence alternatively to two output files

OPTIONS

-U, --usage
    Usage

-h, --help
    This message

-V, --version
    Version

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.